Plugin Error

Errors in plugins? Retry to Update or Configure.

TDiary::NotFound
TDiary::NotFound
(plugin/category.rb):112:in `category_list_sections'
(TDiary::Plugin#eval_src):23:in `block in eval_src'
/home/ani/local/share/tdiary-v4.0.2/tdiary/plugin.rb:99:in `eval'
/home/ani/local/share/tdiary-v4.0.2/tdiary/plugin.rb:99:in `block in eval_src'
/home/ani/local/share/tdiary-v4.0.2/tdiary/core_ext.rb:112:in `block in safe'
/home/ani/local/share/tdiary-v4.0.2/tdiary/core_ext.rb:114:in `call'
/home/ani/local/share/tdiary-v4.0.2/tdiary/core_ext.rb:114:in `safe'
/home/ani/local/share/tdiary-v4.0.2/tdiary/plugin.rb:98:in `eval_src'
/home/ani/local/share/tdiary-v4.0.2/tdiary/base.rb:66:in `do_eval_rhtml'
/home/ani/local/share/tdiary-v4.0.2/tdiary/base.rb:30:in `eval_rhtml'
/home/ani/local/share/tdiary-v4.0.2/tdiary/dispatcher/index_main.rb:43:in `run'
/home/ani/local/share/tdiary-v4.0.2/tdiary/dispatcher/index_main.rb:6:in `run'
/home/ani/local/share/tdiary-v4.0.2/tdiary/dispatcher.rb:26:in `dispatch_cgi'
/home/ani/local/share/tdiary-v4.0.2/index.rb:32:in `<top (required)>'
/home/ani/.rbenv/versions/2.1.5/lib/ruby/2.1.0/rubygems/core_ext/kernel_require.rb:55:in `require'
/home/ani/.rbenv/versions/2.1.5/lib/ruby/2.1.0/rubygems/core_ext/kernel_require.rb:55:in `require'
index.rb:3:in `<main>'